.get_discount_25_p_sec {
  border:2px solid #ccc;
  border-radius:3px;
}
#menu .nav-item {
  width: 100%;
}
#menu .arrow-menu-sbbs5 {
  float: right;
}
.sub__category_list_prd .toBrand img {
  width: 100%;
}
.sub__category_list_prd .discounr_revel_bl {
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  padding: 20px;
  background-color: #f8f40826;
}
#product_long_desc_b2 {
  background-color: #ccc;
  padding:90px 70px;
}
.discount__code_block_shop .discount__code {
  text-transform: uppercase;
  font-size: 20px;
}
#sub_menucate_container {
  position: relative;
  z-index: 1045;
  background: #f8f8f8;
  transform: translate(-100%);
  overflow: auto;
  opacity: 0;
  pointer-events: none;
  -webkit-user-select: none;
  user-select: none;
  transition: all .3s ease-in-out;
}
#offcanvas > #sub_menucate_container.expand {
  transform: none;
  opacity: 1;
  pointer-events: all !important;
  transition: all .3s ease-in-out;
  max-width: 600px;
  width: 100%;
  height: 100%;
  padding: 10px 25px;
}

#offcanvas #mainMWrapper {
  max-width: 330px;
  height: 100vh;
  z-index: 1046;
  overflow: hidden;
  background-color: #fff;
  transition: all .3s ease-in-out;
  box-shadow: 0 0 20px #00000036;
  width: 100%;
}
#offcanvas {
  background-color: transparent;
  display: block;
}
#offcanvas > div {
  display: inline-block;
}
.card-title-c {
  font-size: 14px; margin-top:15px;
}
.no__decoration {
  text-decoration: none;
}
.no__decoration_white_clr {
  text-decoration: none;
  color:#fff;
}
#list__container__ .card {
  background: transparent;
  border: 0;
}
#list__container__ .view:hover {
   filter: brightness(1.2);
}
.sub__category_list_prd .subcategory-title {
  font-weight: normal;
  border-bottom: 1px solid #ccc;
  padding-bottom: 20px;
}
.sub__category_list_prd h2 {
  font-weight: lighter;
  margin-bottom: 5%;
}
.navbar-nav .all_brand_repair {
  color: #fff;
}
#problem__desc .card-title {
  padding-left: 40px;
}
#product_desc_b1 .card.activated {
  background:#ccc;
  color: #fff;
  font-weight: bold;
  border-color:#fff;
  font-size: 17px;
}
#problem__desc .card {
  min-height: 450px;
  height: 100%;
}
.description-text ul li {
  width: 100% !important;
  text-align: left !important;
  list-style-type: initial;
  list-style-position: outside;
  display: list-item !important;
}
#product_desc ul li {
  display: inline-block;
  width: 132px;
  padding: 12px;
  font-size: 14px;
  text-align: center;
  cursor: pointer;
}
#product_desc {
  background: #ccc;
  padding: 90px 10px;
}
#loja_desc ul li {
  display: inline-block;
  width: 270px;
  margin: 15px;
}
#loja_desc ul {
   padding-left: 0;
       text-align: center;
}
#loja_desc .card-title {
  font-weight: 300;
  font-size: 34px;
  color: #5e5454;
}
#loja_desc .icons__in_front {
  margin-left: 20px;
}
#list__container__ .block_10 {
  display: inline-block;
  width: 200px;
  margin: 10px 5px;
}
#list__container__ .block_10 img{
  width: 60px;
}
#list__container__ .block_10 {
  display: flex;
  width: 130px;
  background: #FFF;
  margin: 18px;
  border-radius: 10px;
}

#list__container__ .block_10 .card-body {
  text-align: center;
  padding: 10px 0px;
}
#mainMWrapper .nav-item {
  border-top: 1px solid #ccc;
}


@media only screen and (max-width: 935px) {
    #offcanvas #mainMWrapper {
      position: fixed;
  }
  #sub_menucate_container {
    z-index: 9999;
  }
}

@media only screen and (max-width: 576px) {
   .category_prdt_list > div {
    width: 175px;
  }
}


.repair-list .repair-box {
  position: relative;
  display: inline-block;
  color: #666; /* Default color */
}

.repair-list .repair-box:hover,
.repair-list .repair-box.active {
  color: #000; /* Darken text on hover or if active */
}

/* Common ::before and ::after styles */
.repair-list .repair-box::after,
.repair-list .repair-box::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 2px;
  background: linear-gradient(to right, #ff0000, #00ffff);
  left: 0;
  transform: scaleX(0);
  transform-origin: right;
  transition: transform 0.4s ease-out;
}

.repair-list .repair-box::before {
  top: -5px;
  transform-origin: left;
}

.repair-list .repair-box::after {
  bottom: -5px;
}

/* Show lines on hover or when active */
.repair-list .repair-box:hover::before,
.repair-list .repair-box:hover::after,
.repair-list .repair-box.active::before,
.repair-list .repair-box.active::after {
  transform: scaleX(1);
}
